{
  "look_id": "jn_shoko_komi_illus",
  "look_name": "Jn Shoko Komi Illus",
  "character_id": "komi_shouko",
  "positive": "komi_shouko, itan_private_high_school_uniform, black_hair, long_hair, bangs, black_pantyhose, blazer, skirt, shy, blush",
  "negative": "short_hair, blonde_hair, happy",
  "lora": {
    "lora_name": "Illustrious/Looks/JN_Shoko_Komi_Illus.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Shoko Komi, Main Outfit",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "komi_shouko",
    "itan_private_high_school_uniform",
    "black_hair",
    "long_hair",
    "bangs",
    "black_pantyhose",
    "blazer",
    "skirt",
    "shy",
    "blush"
  ]
}
